Subject: Ticket Assigned - Rejection of replacing defected shoes
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 15 Dec 2022 16:33:09 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Rejection of replacing defected shoes Dear Sir,I got 3 shoes from Avenios branch on 17th Aug. 2022.Unfortunately one of them is defected. I went yesterday to the branch to return it back, but your employee refuse to take it. He insisted change is available 14 days only. I tried to till him that, I am not changing due to size or model. Simply it is manufacturing defect (Attached photo for the defect). On the other hand, how can I check three shoes at same time (the 14 days) ? . Again he refused. I asked him to speak to manager, he Saied he is supervisor and no manager is available at the branch.I donot think this is your policy. Please clarify.Regards,Osama EissaMob. 94449268

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4893007